package com.mogo.cloud.live.model;

/**
 * 调用服务端接口直播返回数据
 */
public class LiveReceive {

    //直播摄像头id
    private int id;
    //直播车机sn
    private String sn;
    //直播车机纬度
    private double lat;
    //直播车机经度
    private double lon;
    //直播流url
    private String live;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public double getLat() {
        return lat;
    }

    public void setLat(double lat) {
        this.lat = lat;
    }

    public double getLon() {
        return lon;
    }

    public void setLon(double lon) {
        this.lon = lon;
    }

    public String getLive() {
        return live;
    }

    public void setLive(String live) {
        this.live = live;
    }

    @Override
    public String toString() {
        return "LiveReceive{" +
                "id=" + id +
                ", sn='" + sn + '\'' +
                ", lat=" + lat +
                ", lon=" + lon +
                ", live='" + live + '\'' +
                '}';
    }
}
